User: Usuario
Password: Palavra-Passe
Beta: Beta
Do not sign out: Não finalizar Sessão
Log in as guest: Entrar como convidado
Enter: Entrar
Login mail: clientes@verdnatura.es
Login phone: +34 963 242 100
Password forgotten? Push here: Não lembro minha palavra-passe
Yet you are not a customer?: Ainda não és cliente?
Sign up: Cadastrar-se
You don't have enough privileges: Você não tem privilégios suficientes
Session expired: 'A sessão foi finalizada'
Invalid login: >-
  Usuário ou Palavra-Passe incorreto, lembre-se de diferenciar maiusculas e
  minusculas
User disabled: >-
  A autenticação está correta, mas a conta do usuário foi desativada. Entre em 
  contato com a pessoa comercial ou a quem foi designada.
Please write your user name: 'Por favor, escreva seu nome de usuário'
A mail has been sent wich you can recover your password: Um e-mail foi enviado para recuperar sua palavra-passe
Menu: Menú
Exit: Sair
Test the new website: Prove a nova pagina web
Old website: Web antiga
Recent changes: Modificações recentes
Print: Imprimir
Please unlock popups and try again: 'Por favor, desbloqueie os pop-ups e volte a tentar'
Error loading form: Erro ao carregar formulario
Error loading report: Erro ao carregar o informe
By using this site you accept cookies: >-
  Ao utilizar esta pagina web, aceitas o uso de cookies para a personalização de
  conteúdos e análise.
New version available: 'Existe uma nova atualização, a página se atualizará automaticamente'
AppName: VerdNatura
Home: Principio
Orders: Encomendas
Basket: Cesta
Last orders: Últimas encomendas
Invoices: Facturas
Catalog: Catálogo
About: Conheça-nos
About us: Sobre nós
Why: Por quê?
Location: Localização
Administration: Administração
Control panel: Painel de controle
Users: Usuarios
Connections: Conexões
Visits: Visitas
News: Noticias
Photos: Fotos
Items: Artigos
Reports: Relatórios
Shelves: Estantes
Items list: Lista de Itens
Contact: Quero ser cliente
Training: Formação
Agencies: Agências
Configuration: Configuração
Account: Conta
Addresses: Moradas
